@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'ocbregular';
  src: url('../fonts/ocb-regular-webfont.eot');
  src: url('../fonts/ocb-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ocb-regular-webfont.woff') format('woff'), url('../fonts/ocb-regular-webfont.ttf') format('truetype'), url('../fonts/ocb-regular-webfont.svg#ocbregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icons {
  font-family: 'ocbregular';
}
body {
  font-family: "Apercu Regular", Calibri, sans-serif !important;
  font-size-adjust: 0.508;
  font-weight: normal;
  font-style: normal;
  padding-top: 0px !important;
  background: #ffffff;
  font-size: 16px;
  line-height: 18px;
}
.headwrap {
  background: #ffffff;
}
b {
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-size-adjust: 0.508;
  font-weight: bold;
  font-style: normal;
}
.whitebg {
  background: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Apercu Regular", Calibri, sans-serif !important;
}
h3 {
  font-size: 21px;
  line-height: 26px;
  padding-bottom: 10px;
}
a {
  color: #009b7d;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
a:hover {
  color: #273d39;
  text-decoration: none;
}
html,
body {
  height: 100%;
  /* font-family:"Apercu Regular", Calibri, sans-serif; font-size-adjust:0.508; font-weight:normal; font-style:normal !important; */

}
.greybg {
  background: #f6f6f6;
  padding-bottom: 50px;
}
#wrap {
  min-height: 100%;
}
#mymain {
  overflow: auto;
  padding-bottom: 350px;
  /* this needs to be bigger than footer height*/

}
.footerbg {
  background: #009b7d;
}
.myfooter {
  color: #ffffff;
  position: relative;
  margin-top: -350px;
  /* negative value of footer height */

  height: 340px;
  clear: both;
  padding-top: 20px;
}
.topsearch {
  padding-top: 15px;
}
.brand div {
  font-size: 96px;
  line-height: 96px;
  font-weight: 100;
  color: #273d39;
}
.navbar .nav {
  float: right;
  margin-right: 0px;
  margin-top: 80px;
  font-size: 13px;
  line-height: 16px;
  background: none;
}
.navbar-inner,
.inner-header {
  background: none;
  border: none;
}
.navbar .nav > li > a {
  float: none;
  padding: 10px 20px 10px;
  color: #777777;
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav > .current_page_parent > a,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  background: none;
  border-bottom: 7px #009b7d solid;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.search-query-ocb {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 2px soldi #273d39;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.mysearch {
  width: 17px;
  height: 17px;
  padding: 17px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(../images/searchbtn.png) no-repeat center top;
  overflow: hidden;
  cursor: pointer;
  /* hand-shaped cursor */

  cursor: hand;
  /* for IE 5.x */

}
.slider {
  opacity: 0;
  min-height: 400px;
}
.homebox {
  font-size: 24px;
  line-height: 32px;
}
.whobox {
  padding: 40px 0px 20px 0px;
  font-size: 24px;
  line-height: 32px;
  color: #273d39;
}
.homeboxhead {
  font-size: 42px;
  line-height: 40px;
}
.homebtn {
  background: #ffffff;
  margin-top: 40px;
  color: #009b7d;
  width: 80px;
  padding: 12px 15px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.homebtn:hover {
  color: #ffffff;
  background: #009b7d;
}
.homebtn2 {
  background: #999999;
  margin-top: 60px;
  margin-bottom: 0px;
  color: #ffffff;
  width: 80px;
  padding: 12px 15px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.homebtn2:hover {
  color: #ffffff;
  background: #273d39;
}
.btn-success2 {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  background: #009b7d;
  margin-top: 20px;
  margin-bottom: 0px;
  color: #ffffff;
  width: 80px;
  padding: 12px 15px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.btn-success2:hover {
  color: #ffffff;
  background: #273d39;
}
.page-header-home h1 {
  font-size: 42px;
  line-height: 40px;
  color: #273d39;
  margin-top: 70px;
  margin-bottom: 30px;
}
.post_content-home {
  padding: 0px 0px 0px 0px;
  font-size: 24px;
  line-height: 32px;
  color: #273d39;
}
.post_content-home p {
  margin-bottom: 30px;
}
.enquirybox {
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  height: 48px;
  color: #ffffff;
  background: #009b7d;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.enquirybox .enquirytext {
  padding: 15px;
  float: left;
}
.enquirybox .iconphone {
  padding: 15px;
  float: right;
  background: #55b9a4;
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  border-radius: 0px 4px 4px 0px;
}
.enquirybox2 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  height: 48px;
  color: #ffffff;
  background: #273d39;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.enquirybox2 .enquirytext {
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  padding: 15px;
  float: left;
}
.enquirybox2 .enquirytext:hover {
  padding: 15px 0px 15px 20px;
}
.enquirybox2 .iconchat {
  padding: 15px;
  float: right;
  background: #697875;
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  border-radius: 0px 4px 4px 0px;
}
.enquirybox2:hover {
  background: #697875;
}
.enquirybox3 {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 18px;
  height: 48px;
  color: #939695;
  background: #ffffff;
  border-top: 1px #939695 solid;
  border-left: 1px #939695 solid;
  border-right: 1px #939695 solid;
  -webkit-border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.enquirybox3 .enquirytext {
  padding: 15px;
  float: left;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.enquirybox3 .enquirytext:hover {
  padding: 15px 0px 15px 20px;
}
.enquirybox3 .iconmap {
  padding: 15px;
  float: right;
  background: #f4f4f4;
  -webkit-border-radius: 0px 4px 0px 0px;
  -moz-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
}
.enquirybox3:hover {
  background: #f4f4f4;
}
.mapimage {
  margin-bottom: 0px;
}
.footerpost a,
.footertext a {
  color: #f3f3f3;
}
.footertext {
  margin-top: 15px;
}
.page-header-new {
  margin-top: 60px;
  margin-bottom: 30px;
}
.page-header-new h1 {
  font-size: 42px;
  line-height: 40px;
}
.linkedin {
  font-size: 26px;
  padding-top: 10px;
}
.linkedin a {
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  color: #ffffff;
  opacity: 0.7;
}
.linkedin a:hover {
  text-decoration: none;
  opacity: 1;
}
.linkedinpeople {
  font-size: 26px;
  padding-top: 30px;
}
.linkedinpeople a {
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  color: #939695;
  opacity: 0.4;
}
.linkedinpeople a:hover {
  text-decoration: none;
  opacity: 1;
}
.postbox {
  margin-bottom: 300px;
}
.sidebar {
  padding-top: 100px;
  color: #909191;
}
.sidebar a {
  color: #909191;
}
.sidebar ul {
  margin: 0px 15px 15px 0px;
  padding: 0px;
  list-style: none;
}
.sidebar li {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
.sidebar .widgettitle {
  font-size: 16px;
  color: #273d39;
  margin-top: 40px;
  margin-bottom: 20px;
}
.author-profile {
  margin: 0px 0px 10px 0px;
}
.sidebar a:hover {
  color: #273d39;
}
.blogtext {
  color: #273d39;
}
.blogtext h2 {
  font-size: 24px;
  line-height: 27px;
}
.blogtext h2 a {
  color: #273d39;
}
.postimagethumb {
  display: inline;
  float: left;
}
.postimagethumb img {
  margin: 0px 10px 10px 0px;
}
.peopleheading {
  height: 30px;
  font-size: 20px;
}
.peopleheading2 {
  height: 30px;
  font-size: 20px;
  margin: 20px 0px;
}
.peopleheading3 {
  height: 30px;
  font-size: 20px;
  margin: 40px 0px 10px 0px;
}
.peoplepic {
  position: relative;
  cursor: pointer;
}
.relative {
  position: relative;
}
.peoplename {
  position: relative;
  text-align: center;
  padding: 10px 0px 20px 0px;
}
.picbw {
  top: 0px;
  position: absolute;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  width: 100%;
}
.removeit {
  display: none;
}
.closeit {
  cursor: pointer;
  float: right;
}
.peopletextbox {
  background: #fff;
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.blogtextwrap {
  transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
}
.blogtextwrap .post {
  margin-bottom: 10px;
}
.biogtext {
  padding: 35px;
  display: none;
}
.ourpeoplewrap {
  min-height: 400px;
}
.whopic {
  background: #CCC;
}
.whatlist {
  font-size: 18px;
  line-height: 32px;
  margin-top: 20px;
}
.whatlist li {
  margin-bottom: 10px;
}
.whatboxhead2 {
  margin: 40px 0px;
  font-size: 42px;
  line-height: 40px;
}
.post_content-single {
  margin-top: 40px;
}
.whitebox {
  background: #fff;
  padding: 40px;
}
.formcell {
  width: 100%;
  float: left;
}
.formcell input[type="text"],
.formcell input[type="email"],
.formcell input[type="tel"],
.formcell textarea {
  width: 90%;
}
.wpcf7-list-item input {
  margin: 0px 5px 2px 0px;
}
/* Large desktop */
@media (min-width: 1600px) {
  .homebox {
    font-size: 26px;
    line-height: 32px;
  }
  .whobox {
    padding: 40px 0px 20px 0px;
    font-size: 26px;
    line-height: 32px;
    color: #273d39;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav {
    float: left;
    margin-right: 0px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 16px;
    border-top: 1px #f0f0f0 solid;
    width: 100%;
  }
  .navbar-inner {
    background: none;
    border: none;
  }
  .navbar .nav > li > a {
    float: none;
    padding: 10px 20px 10px;
    color: #777777;
    text-decoration: none;
    text-shadow: none;
    border-bottom: 1px #f0f0f0 solid;
  }
  .navbar .nav > .current_page_parent > a,
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    background: #f0f0f0;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .navbtn {
    background: none !important;
    border: none !important;
    color: #000 !important;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .navbar .nav {
    float: left;
    margin-right: 0px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 16px;
    border-top: 1px #f0f0f0 solid;
    width: 100%;
  }
  .navbar-inner {
    background: none;
    border: none;
  }
  .navbar .nav > li > a {
    float: none;
    padding: 10px 20px 10px;
    color: #777777;
    text-decoration: none;
    text-shadow: none;
    border-bottom: 1px #f0f0f0 solid;
  }
  .navbar .nav > .current_page_parent > a,
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    background: #f0f0f0;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .navbtn {
    background: none !important;
    border: none !important;
    color: #000 !important;
  }
  body {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .navbar {
    padding: 20px 20px;
  }
  .container {
    padding: 0px 20px;
  }
  .homebox {
    font-size: 18px;
    line-height: 28px;
  }
  .whobox {
    padding: 40px 0px 20px 0px;
    font-size: 18px;
    line-height: 28px;
  }
  .peoplename {
    position: relative;
    text-align: left;
    padding: 10px 0px 0px 0px;
  }
  .peopleheading {
    padding: 20px 0px 5px 0px;
  }
  .myfooter {
    color: #ffffff;
    position: relative;
    margin-top: -300px;
    /* negative value of footer height */
  
    height: 580px;
    clear: both;
    padding-top: 20px;
  }
  .formcell {
    width: 100%;
    float: left;
  }
  .formcell input[type="text"],
  .formcell input[type="email"],
  .formcell input[type="tel"],
  .formcell textarea {
    width: 100%;
  }
  .brand div {
    font-size: 96px;
    line-height: 96px;
    font-weight: 100;
    color: #273d39;
    padding-right: 30px;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
